<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_CART_DROPDOWN_TITLE', '(только в хедере) <b class="added-by-captNemo">Корзина</b>');
  define('MODULE_BOXES_CART_DROPDOWN_DESCRIPTION', 'Показать Корзину в хедере');
  define('MODULE_BOXES_CART_DROPDOWN_BOX_TITLE', 'Корзина:');
  define('MODULE_BOXES_CART_DROPDOWN_NOW_IN_CART', 'в корзине');
  define('MODULE_BOXES_CART_DROPDOWN_EMPTY', ' товар');
  define('MODULE_BOXES_CART_DROPDOWN_EMPTY_S', ' товаров');
	define('MODULE_BOXES_CART_DROPDOWN_CHECKOUT', 'Оформление заказа'); 
	define('MODULE_BOXES_CART_DROPDOWN_EMPTY_TEXT', 'Ваша корзина пуста!');  
	define('MODULE_BOXES_CART_DROPDOWN_MYCART', 'Ваша корзина!'); 
?>
